Cemu - Bug #521

[BOTW] Master Cycle Zero wont move forward
05/14/2021 09:12 PM - axfty

Status: Closed Start date: 05/14/2021
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL, Vulkan GPU Vendor/Model:  EVGA GForce 980ti
Cemu Version: 1.22.12c

Description

I am currently encountering a very strange bug where the Master Cycle Zero wont move forward when | press forward. | noticed it
when | was testing some mods | have installed, but when | reverted to un-modded the issue persists. | tried switching from Vulkan to
OpenGL with no luck, and tried both with and without basic graphics packs enabled. | acquired a fresh copy of the game and started
a new save, got to magnesis and save edited in the MCZ and got the same issue. | also have tried with both a Switch pro controller,
an Xbox controller and keyboard controls.

If you need any more info I'm happy to get whatever you need.

History

#1 - 05/14/2021 09:15 PM - axfty

One thing | forgot to mention as well: The MCZ will turn just fine, and will roll forward on a slope. But when forward is pressed, the bike and link shift
like it is moving, but the wheels stop turning, even on a slope.

#2 - 05/25/2021 11:28 PM - Zalnor

- Status changed from New to Closed

this glitch is not reproducible on any testers system, make sure you are using it right and putting fuel in it. if you still have issues go to the Cemu
discord for troubleshooting help.
